.sheet {
    width: 100%;
    max-width: 535px;
    margin: 0 auto;
    position: relative;
}

.sheet .line {
    height: 2px;
    margin: 16px 0;
    width: 100%;
    background: rgba(0, 0, 0, .84);
}

.note {
    position: absolute;
    font-family: Arial, Helvetica, sans-serif;
    transform:scale(1.3);
}

.note.high {
    transform: scale(1.3) rotate(180deg);
}

[data-cle=sol] .note[data-note=do]::before {
    content: '';
    width: 25px;
    height: 2px;
    background: #1a1a1a;
    position: absolute;
    bottom: 9px;
    left: -5px;
}

.cle-sol {
    position: absolute;
    left: -10px;
    z-index: 1;
    height: 136px;
    top: -11px;
}

.cle-fa {
    position: absolute;
    left: 5px;
    z-index: 1;
    height: 57px;
    top: 18px;
}

.note-input {
    display: grid;
    grid-template: repeat(4,1fr)/ repeat(2,1fr);
    outline: 1px solid #434343;
    height: 250px;
    max-width: 400px;
    margin: 0 auto;
    width: 100%;
    cursor: pointer;
}

.note-input div {
    font-size: 2rem;
    width:100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    font-style: italic;
    font-weight: lighter;
}

.note-input div:hover {
    font-weight: bold;
}

.note-input div:nth-child(1), .note-input div:nth-child(4), .note-input div:nth-child(5), .note-input div:nth-child(8) {
    background: #434343;
    color:white;
}